## ros-humble-examples-rclcpp-minimal-service 0.15.2

=== debian/changelog ===
ros-humble-examples-rclcpp-minimal-service (0.15.2-1bookworm) bookworm; urgency=high



 -- Shane Loretz <sloretz@openrobotics.org>  Thu, 25 Jul 2024 16:00:00 -0000

ros-humble-examples-rclcpp-minimal-service (0.15.1-1bookworm) bookworm; urgency=high



 -- Shane Loretz <sloretz@openrobotics.org>  Sun, 06 Nov 2022 16:00:00 -0000

ros-humble-examples-rclcpp-minimal-service (0.15.0-1bookworm) bookworm; urgency=high



 -- Shane Loretz <sloretz@openrobotics.org>  Mon, 28 Feb 2022 16:00:00 -0000

ros-humble-examples-rclcpp-minimal-service (0.14.0-1bookworm) bookworm; urgency=high

  * Updated maintainers (#329 <https://github.com/ros2/examples/issues/329>)
  * Contributors: Aditya Pande

 -- Shane Loretz <sloretz@openrobotics.org>  Thu, 13 Jan 2022 16:00:00 -0000

ros-humble-examples-rclcpp-minimal-service (0.13.0-1bookworm) bookworm; urgency=high



 -- Shane Loretz <sloretz@openrobotics.org>  Sun, 17 Oct 2021 16:00:00 -0000

ros-humble-examples-rclcpp-minimal-service (0.12.0-1bookworm) bookworm; urgency=high



 -- Shane Loretz <sloretz@openrobotics.org>  Wed, 04 Aug 2021 16:00:00 -0000

ros-humble-examples-rclcpp-minimal-service (0.11.2-1bookworm) bookworm; urgency=high



 -- Shane Loretz <sloretz@openrobotics.org>  Sun, 25 Apr 2021 16:00:00 -0000

ros-humble-examples-rclcpp-minimal-service (0.11.1-1bookworm) bookworm; urgency=high



 -- Shane Loretz <sloretz@openrobotics.org>  Sun, 11 Apr 2021 16:00:00 -0000

ros-humble-examples-rclcpp-minimal-service (0.11.0-1bookworm) bookworm; urgency=high



 -- Shane Loretz <sloretz@openrobotics.org>  Mon, 05 Apr 2021 16:00:00 -0000

ros-humble-examples-rclcpp-minimal-service (0.10.3-1bookworm) bookworm; urgency=high



 -- Shane Loretz <sloretz@openrobotics.org>  Wed, 17 Mar 2021 16:00:00 -0000

ros-humble-examples-rclcpp-minimal-service (0.10.2-1bookworm) bookworm; urgency=high



 -- Shane Loretz <sloretz@openrobotics.org>  Sun, 24 Jan 2021 16:00:00 -0000

ros-humble-examples-rclcpp-minimal-service (0.10.1-1bookworm) bookworm; urgency=high

  * Update maintainers (#292 <https://github.com/ros2/examples/issues/292>)
  * Contributors: Shane Loretz

 -- Shane Loretz <sloretz@openrobotics.org>  Wed, 09 Dec 2020 16:00:00 -0000

ros-humble-examples-rclcpp-minimal-service (0.10.0-1bookworm) bookworm; urgency=high

  * Make sure to include what you use in all examples. (#284 <https://github.com/ros2/examples/issues/284>)
  * Added common linters (#265 <https://github.com/ros2/examples/issues/265>)
  * Contributors: Alejandro Hernández Cordero, Chris Lalancette

 -- Shane Loretz <sloretz@openrobotics.org>  Sun, 20 Sep 2020 16:00:00 -0000

ros-humble-examples-rclcpp-minimal-service (0.9.2-1bookworm) bookworm; urgency=high



 -- Shane Loretz <sloretz@openrobotics.org>  Sun, 31 May 2020 16:00:00 -0000

ros-humble-examples-rclcpp-minimal-service (0.9.1-1bookworm) bookworm; urgency=high



 -- Shane Loretz <sloretz@openrobotics.org>  Mon, 25 May 2020 16:00:00 -0000

ros-humble-examples-rclcpp-minimal-service (0.9.0-1bookworm) bookworm; urgency=high

  * Restructure rclcpp folders (#264 <https://github.com/ros2/examples/issues/264>)
  * Contributors: Marya Belanger

 -- Shane Loretz <sloretz@openrobotics.org>  Wed, 29 Apr 2020 16:00:00 -0000

ros-humble-examples-rclcpp-minimal-service (0.8.2-1bookworm) bookworm; urgency=high



 -- Shane Loretz <sloretz@openrobotics.org>  Mon, 18 Nov 2019 16:00:00 -0000

ros-humble-examples-rclcpp-minimal-service (0.8.1-1bookworm) bookworm; urgency=high



 -- Shane Loretz <sloretz@openrobotics.org>  Wed, 23 Oct 2019 16:00:00 -0000

ros-humble-examples-rclcpp-minimal-service (0.7.3-1bookworm) bookworm; urgency=high



 -- Shane Loretz <sloretz@openrobotics.org>  Tue, 28 May 2019 16:00:00 -0000

ros-humble-examples-rclcpp-minimal-service (0.7.2-1bookworm) bookworm; urgency=high



 -- Shane Loretz <sloretz@openrobotics.org>  Sun, 19 May 2019 16:00:00 -0000

ros-humble-examples-rclcpp-minimal-service (0.7.1-1bookworm) bookworm; urgency=high



 -- Shane Loretz <sloretz@openrobotics.org>  Tue, 07 May 2019 16:00:00 -0000

ros-humble-examples-rclcpp-minimal-service (0.7.0-1bookworm) bookworm; urgency=high



 -- Shane Loretz <sloretz@openrobotics.org>  Sat, 13 Apr 2019 16:00:00 -0000

ros-humble-examples-rclcpp-minimal-service (0.6.2-1bookworm) bookworm; urgency=high



 -- Shane Loretz <sloretz@openrobotics.org>  Thu, 07 Feb 2019 16:00:00 -0000

ros-humble-examples-rclcpp-minimal-service (0.6.0-1bookworm) bookworm; urgency=high

  * Added semicolons to all RCLCPP and RCUTILS macros. (#214 <https://github.com/ros2/examples/issues/214>)
  * Contributors: Chris Lalancette

 -- Shane Loretz <sloretz@openrobotics.org>  Mon, 19 Nov 2018 16:00:00 -0000

ros-humble-examples-rclcpp-minimal-service (0.5.1-1bookworm) bookworm; urgency=high

  * make Mikael Arguedas the maintainer (#212 <https://github.com/ros2/examples/issues/212>)
  * Contributors: Mikael Arguedas

 -- Shane Loretz <sloretz@openrobotics.org>  Tue, 26 Jun 2018 16:00:00 -0000

ros-humble-examples-rclcpp-minimal-service (0.5.0-1bookworm) bookworm; urgency=high



 -- Shane Loretz <sloretz@openrobotics.org>  Mon, 25 Jun 2018 16:00:00 -0000

ros-humble-examples-rclcpp-minimal-service (0.4.0-1bookworm) bookworm; urgency=high

  * use global node not local (#195 <https://github.com/ros2/examples/issues/195>)
  * Use logging (#190 <https://github.com/ros2/examples/issues/190>)
  * 0.0.3
  * call shutdown before exiting (#179 <https://github.com/ros2/examples/issues/179>)
  * 0.0.2
  * rename executables with shorter names (#177 <https://github.com/ros2/examples/issues/177>)
  * install executables in package specific path #173 <https://github.com/ros2/examples/issues/173>
  * use CMAKE_X_STANDARD and check compiler rather than platform
  * use same node_names and service names in cpp and python (#172 <https://github.com/ros2/examples/issues/172>)
  * add pedantic flag
  * remove unused srv file (#166 <https://github.com/ros2/examples/issues/166>)

